<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="a3802274-2fb4-4477-a1fe-f7fde760ea09" name="Changes" comment="">
      <change afterPath="$PROJECT_DIR$/src/test/java/pl/automaty/testng/IExecutionListener/IExListener.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/test/java/pl/automaty/testng/IExecutionListener/IExecutionListenerTest.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/pom.xml" beforeDir="false" afterPath="$PROJECT_DIR$/pom.xml" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Class" />
      </list>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="MarkdownSettingsMigration">
    <option name="stateVersion" value="1" />
  </component>
  <component name="ProjectId" id="2QhQ8GnVrixDp0o6y1QFqV5OJYO" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent"><![CDATA[{
  "keyToString": {
    "RunOnceActivity.OpenProjectViewOnStart": "true",
    "RunOnceActivity.ShowReadmeOnStart": "true"
  }
}]]></component>
  <component name="RunManager">
    <configuration name="C:/Users/sebastian.cichonski/IdeaProjects/TestNG_Listeners/src/test/resources/suite_tests.xml" type="TestNG" temporary="true" nameIsGenerated="true">
      <module name="TestNG_Listeners" />
      <option name="SUITE_NAME" value="$PROJECT_DIR$/src/test/resources/suite_tests.xml" />
      <option name="TEST_OBJECT" value="SUITE" />
      <properties />
      <listeners />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <recent_temporary>
      <list>
        <item itemvalue="TestNG.C:/Users/sebastian.cichonski/IdeaProjects/TestNG_Listeners/src/test/resources/suite_tests.xml" />
      </list>
    </recent_temporary>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="a3802274-2fb4-4477-a1fe-f7fde760ea09" name="Changes" comment="" />
      <created>1685803175464</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1685803175464</updated>
    </task>
    <servers />
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State />
          </value>
        </entry>
      </map>
    </option>
  </component>
</project>